<!--? TODO: should I make the advantages items in a separated file in the _data folder, or put the array here in the front-maker -->
<!--================ Content Section ================-->
{%- assign inputs = include.params -%}
<section data-bg-image-src="{{inputs.bgImagePath}}"
    class="milenia-section milenia-section--stretched milenia-colorizer--scheme-dark milenia-colorizer--parallax milenia-colorizer--bg-image-opacity-10">
    <h6 class="milenia-section-subtitle milenia-color--unchangeable text-center">{{inputs.text1}}</h6>
    <h2 class="milenia-section-title text-center">{{inputs.text2}}</h2>
    <!--================ Icon Boxes ================-->
    <div class="milenia-icon-boxes milenia-icon-boxes--style-3">
        <div class="milenia-grid milenia-grid--cols-3">

            <!-- milenia-font-icon-cards -->
            {%- for advantage in inputs.items -%}
            <div class="milenia-grid-item">
                <!--================ Icon Box ================-->
                <article class="milenia-icon-box milenia-aligner">
                    <div class="milenia-aligner-outer">
                        <div class="milenia-aligner-inner"><i class="milenia-icon-box-icon {{advantage.icon}}"></i>
                            <div class="milenia-icon-box-content">
                                <h2 class="milenia-icon-box-title">{{advantage.title}}</h2>
                                <p>{{advantage.description}}</p>
                            </div>
                        </div>
                    </div>
                </article>
                <!--================ End of Icon Box ================-->
            </div>
            {%- endfor -%}
        </div>
    </div>
    <!--================ End of Icon Boxes ================-->
</section>
<!--================ End of Content Section ================-->